.header{width: 100vw;margin: 0 auto;height: 60px;min-width: 1024px;}
/*导航*/
.wrap {
    width: 100vw;
    margin: 0 auto;
    height:62px;
    min-width: 1024px;


}

#nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center; /*flex-wrap: wrap;*/
    height: 60px;

}

.logo {
    min-width: 200px;
    overflow: hidden;
    flex: 5;
    height: 60px;
}

.logo a {
    text-align: center;
}

.logo img {
    width: auto;
    height: 28px;
    margin-left: 90px;
    margin-top: 13px;
}

ul.nav {
    display: flex;
    flex: 6;
    height: 60px;
    margin-left: 73px;
}
li.nav-item {
    flex: 1;
    height: 60px;
    text-align: center;
    margin: 0 auto;
    margin-right: -10px;
}
li.nav-item:nth-child(6){
    flex: none;
}
li.nav-item:last-child{
    flex: none;
    width: 5vw;
}
li.nav-item > a {
    line-height: 56px;
    font-size: 16px;
    font-family: DFPKingGothicGB-Regular, DFPKingGothicGB, PingFang SC;
    font-weight: 400;
    color: #000000;
    position: relative;
}
.advisory:hover{
    background: #000000;
    color:#FFFFFF;
}
.nickname .user-info{
    font-size:12px;
}
.active {
    width: 30px;
    height: 3px;
    background: #D2704A;
    top: -12px;
    text-align: center;
    margin: 0 auto;
    position: relative;
}
.im:hover .subMenu{display: block}
.subMenu {
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    background: #fafafa;
    z-index: 200
}

.subMenu > ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    position: relative;
    height: 43px;
}

.subMenu > ul > li > a {
    display: block;
    padding: 0 1.2vw;
    line-height: 42px;
    height: 42px;
    font-family: Roboto-Light, Roboto, PingFang SC;
    font-weight: 300;
    color: #040404;
    font-size: 12px;
    text-align: center
}

.subMenu .active {
    width: 30px;
    height:2px;
    background: #333333;
    top: -10px;
    text-align: center;
    margin: 0 auto;
    position: relative;
}

.nickname {
    position: relative;
}


.campe {
    transform: translateX(0);
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url("../images/common/campe.svg") 50% no-repeat;
    background-size: cover;
    margin-top: 2.3vh;
    transform: translateX(80%);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
}

.nicknameHover:hover .tip-box {
    display: block;
}

.tip-box {
    display: none;
    background: url("../images/headerRight.png") 50% no-repeat;
    background-size: cover;
    color: #333333;
    width: 144px;
    /* height: 108px;*/
    position: absolute;
    /* right: 0; */
    top: 7vh;
    left: 0;
    transform: translateX(-41%);
    text-align: center;
    overflow: hidden;
    z-index: 200;

}

.tip-box a {
    color: #333333;
}

.tip-box li {
    width: 130px;
    height: 40px;
    margin: 0 auto;
}

.tip-box li i {
    width: 24px;
    height: 24px;
}

.tip-box li:nth-of-type(1) {
    margin-top: 15px;
    mso-border-bottom-width-alt:144px ;
    border-bottom: 1px solid #EAEAEA;
}

.tip-box li:nth-of-type(1) i {
    display: inline-block;
    background: url("../images/common/orderdetails.svg") 50% no-repeat;
    background-size: cover;
    transform: translateY(30%);
    -webkit-transform: translateY(30%);
    -moz-transform: translateY(30%);
    -ms-transform: translateY(30%);
    -o-transform: translateY(30%);
}

.tip-box li:nth-of-type(2) {
    cursor: pointer;
}

.tip-box li:nth-of-type(2) i {
    margin-top: 4px;
    display: inline-block;
    background: url("../images/common/logout.svg") 50% no-repeat;
    background-size: cover;
    transform: translateY(30%);
    -webkit-transform: translateY(30%);
    -moz-transform: translateY(30%);
    -ms-transform: translateY(30%);
    -o-transform: translateY(30%);
}
.myOrder:hover{
    color: #666666;
}
.myOrder:after{
    color: #333333;
}
.logout:hover{
    color: #666666;
}
.logout:after{
    color: #333333;
}
